html, body {
  height: 100%;
}

body {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #eee;
}

#wrap {
  min-height: 100%;
}

#main {
  overflow: auto;
  padding-bottom: 20px; /* this needs to be bigger than footer height*/
}

.container-menu {
  max-width: 250px;
  margin: 0 auto;
  text-align: center;
  border: 1px solid;
  border-color: #505050;
  border-radius: 10px;
  background: #FFFFFF;
}


.footer {
  position: relative;
  margin-top: -20px; /* negative value of footer height */
  height: 20px;
  clear: both;
  padding-top: 20px;
  text-align: center;
}

.container-splash {
  padding: 40px 15px;
  text-align: center;
}

.img-splash {
  margin: 0 auto;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}

.form-signin .checkbox {
  font-weight: normal;
}

.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}

.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin input[type="username"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
